/*

*/

html{overflow-y:scroll;}

body{margin:0; padding:0; font-size:14px; color:#919191; background-color: #FFF }
body.boxed{color:#919191; background-color: #FFF}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.uppercase{text-transform:uppercase;}
.hidden{display:none;}

.clear{display:block; clear:both;}
.clear:after{display:block; visibility:hidden; height:0; clear:both; font-size:0; content:"";}

.titulos{display:block; clear:both;  font-size :14px ; color: #666 ; font-weight:bold;  }
.titulos:after{display:block; visibility:hidden; height:0; clear:both; font-size:0; content:"";}

a{color:/*#FF9900*/ #333; outline:none; text-decoration:none;}

.fl_left{float:left; width:480px; margin: 0 0 0 0px;}

.fl_left1{ background: no-repeat; width:728px; float:left; margin: 0 0 0 80px;}

.fl_left1_index{ background: no-repeat; width:728px;  float:left; margin: 0 0 0 250px;}

.fl_left2{float:left; margin: 0 0 0 200px;}

.fl_left2_index{ background:#F4F4F4; float:left;  margin: 0 0 0 300px;}

.fl_right{float: right; width:480px; margin: 0 0px 0 0px; padding: 0px 0px 0 0px;}

.news_box img { float: left;  border: 4px solid #FFF; margin: 0px 0px 0px 0px ;}

#box_class_for{float:left;width:65%;margin: 0 0 0 15px;} 

#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
#box_geral_videos { position:relative;	background:#000000;	margin:0 auto 0; display:block;	width:999px;}	
#box_geral_veiculos {position:relative;	background: #FFF; margin:0 auto 0;	display:block;	width:999px;}
	
.box_delivery{display:block;float:left;width:180px;	margin:0 15px 0 0px;padding:0;}	

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.boxholder{padding:9px; border:1px solid #D6D6D6;}
.boxholder_video{padding:9px;border:2px solid #D6D6D6;}
.imgl{float:left; margin:0 15px 10px 0; clear:left;}
.imgr{float:right; margin:0 0 10px 15px; clear:right;}

.img_1l{float:left; margin:10px 15px 10px 10px; clear:left;}
.img_1r{float:right; margin:0 0 10px 15px; clear:right;}

.img_tempo{float:left; margin:0 15px 10px 30px; clear:left;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, aside, figcaption, footer, header, nav, section{display:block; margin:0; padding:0;}

section_for{display:block; margin:5px; padding-left:10px; padding-top:5px;  background:#FFC;}

article{display:block; margin:0; padding:0;}

nav_video{display:block; margin:0; padding:0;}

section_tb{ width:600px; display:block; margin:0; padding:0;}

figure{display:block; margin:0; padding:0;}

/*----------------------------------------------Responsive Videos-------------------------------------*/

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper, .wrapper100{display:block; width:100%; height:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}

div.wrapper_videos {display:block; width:100%;  height:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}

.row1, .row1 a{color:#C0BAB6; background-color:#99CCFF;}
.row2{color:#919191; background-color: #426fae; border-bottom:1px solid  #CCC;}
.row3{color:#666666; background-color:#FFFFFF;}
.row3_index{color:#666666; background-color:#F4F4F4;}
.row3_v{color:#666666; background-color: #000;}
.row4, .row4 a{color:#919191; background-color:#232323;}
.row5{color:#666666; background-color:#FFFFFF; border-bottom:1px solid #E5E4E3;}


/*----------------------------------------------Generalise-------------------------------------*/

body{font-family:Arial, Helvetica, sans-serif;}

h1{margin:0 0 30px 0; font-size:1.8em; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight:normal; line-height:normal; text-transform:capitalize;}

h2{margin:0 0 30px 0; font-size:1.3em; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight:normal; line-height:normal; text-transform:capitalize;}

h3, h4{margin:0 0 30px 0; font-size:1.3em; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight:normal; line-height:normal; text-transform:capitalize;}

h5 {margin:0 0 30px 0; font-size:1.2em; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight:normal; line-height:normal; text-transform:capitalize;}

h6{margin:5px 0 20px 10px; font-size:1.0em; color:#0CF; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight:normal; line-height:normal; text-transform:capitalize;}

address{margin:10px 0; font-style:normal;}

nav ul{margin:0; padding:0; list-style:none; font-size:10px;}

nav_video ul{margin:0; padding:0; }

#header, #topnav, #intro, #container, #container_index, #container_videos,  #footer, #copyright{margin:0 auto;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:20px 0;}

#header #hgroup{display:block; float:left; width:auto; clear:right;}
#header #hgroup h1, #header #hgroup h2{margin:0; font-weight:normal; text-transform:none;}
#header #hgroup h1{font-size:2em;}
#header #hgroup h2{font-size:1em;}

#header #header-contact{display:block; float:right; width:auto; clear:right;}
#header #header-contact ul{margin-top:15px;}
#header #header-contact li{display:inline; margin:0 0 0 15px; padding:0 0 0 15px; border-left:1px solid #C0BAB6;}
#header #header-contact li:first-child{margin:0; padding:0; border:none;}







/*----------------------------------------------Content Area-------------------------------------*/

#container {padding:5px 0; clear:both; font-size:1em; line-height:1.4em;}
#container section{margin-bottom:5px;}
#container section.last{margin-bottom:0;}

#container_index { background:#F4F4F4; padding:0px 0 0 0; clear:both; font-size:1em; line-height:1.4em;}
#container_index section_index{margin-bottom:5px;}
#container_index section_index.last{margin-bottom:0;}

#container_videos { background: #000; width:100%; height:100%; padding:5px 0; clear:both; font-size:1em; line-height:1.4em;}
#container_videos section_videos{margin-bottom:5px;}
#container_videos section_videos.last{margin-bottom:0;}


#flashContent{
	 width:100%;
	 height:100%;
}

.holder{
	display:block;
	width:300px;
	margin-bottom:20px;
	}
	
.relogio{
    display:block;
	width:180px;
	float: right;
	}		
	
#box_txt{margin:0 0 0 7px;}	
	
p.readmore{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}	
	
p.readmore_left{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align: left;
	line-height:normal;
	}	

div.blankSeparator {
	height: 1px;
	margin:20px 0;
	display: block;
}
div.blankSeparator1 {
	height: 1px;
	margin:25px 0;
	display: block;
}
div.blankSeparator2 {
	height: 1px;
	margin:10px 0;
	display: block;
}

div.blankSeparator3 {
	background:#CCC;
	height: 1px;
	margin:5px 0;
	display: block;
}

div.blankSeparator4 {
	background: #EBEBEB;
	height: 4px;
	margin:5px 0;
	display: block;
}

.emphasise, #container .emphasise{font-size:2.8em; line-height:1.4em;}

.font-small, #container .font-small{font-size:1em;}
.font-medium, #container .font-medium{font-size:1.0em;}
.font-med, #container .font-med{font-size:1em; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif }
.font-large, #container .font-large{font-size:1.4em;}
.font-xl, #container .xl-large{font-size:4em; line-height:1.2em;}
.font-xxl, #container .xxl-large{font-size:6em; font-weight:normal; line-height:1.2em;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{padding:30px 0;}
#footer .footer_title{font-size:1.2em; margin-bottom:40px; padding-bottom:10px; border-bottom:1px solid #919191;}
#footer div{margin-bottom:0;}
#footer .tweet-container li{margin-top:18px; padding-top:18px; border-top:1px solid  #CCC;}
#footer .tweet-container li:first-child{margin-top:0; padding-top:0; border-top:none;}
#footer .tweet-container li .tweet_time{font-size:.8em;}

#footer #ft_gallery.spacing li{margin-bottom:15px;}

#footer form label{display:block; width:100%; margin:0 0 18px 0;}
#footer form label input{margin-top:5px;}
#footer form label input, #footer form textarea{color:#FFFFFF; background-color: #CCC; border-color:#666666;}
#footer form textarea{height:120px;}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:20px 0; font-size:.85em;}
#copyright p{margin:0; padding:0;}

/*----------------------------------------------------------------------------------------*/
/*-----------------------------------------Navigation-------------------------------------*/
/*----------------------------------------------------------------------------------------*/

/* Sidebar */

.sidebar aside{line-height:1.2em;}
.sidebar aside h2{margin-bottom:10px; padding-bottom:8px; border-bottom:5px solid #E8E8E8; font-size:1.3em;}
.sidebar aside ul.nospace li{margin-top:0px;}

/* Sidebar Navigation */

.sidebar aside nav{display:block; width:100%; margin-bottom:30px;}
.sidebar aside nav ul{margin:0; padding:0; list-style:none;}
.sidebar aside nav li{margin:0 0 3px 0; padding:0;}
.sidebar aside nav a{display:block; margin:0; padding:5px 10px 5px 20px; color:#666666; background-color:inherit; background:url("images/orange_file.gif") no-repeat 10px center; text-decoration:none; border-bottom:1px dotted #666666;}
.sidebar aside nav a:hover{color: #39F; background-color:inherit;}
.sidebar aside nav ul ul a{background:url("images/black_file.gif") no-repeat;}
.sidebar aside nav ul ul a{padding-left:40px; background-position:30px center;}
.sidebar aside nav ul ul ul a{padding-left:50px; background-position:40px center;}
.sidebar aside nav ul ul ul ul a{padding-left:60px; background-position:50px center;}
.sidebar aside nav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}
/* Pagination */

.pagination{display:block; width:100%; text-align:center; clear:both; line-height:normal;}
.pagination ul{margin:0 0 0 150px; padding:0; list-style:none;}
.pagination li{display:inline;}
.pagination strong{font-weight:normal;}
.pagination .next{margin:0;}
.pagination a, .pagination .current strong, .pagination .splitter strong{display:inline-block; padding:5px 10px; margin:1px 2px;}
.pagination a:first-child{margin-left:0;}
.pagination a{border:1px solid #DFDFDF;}

/* Footer Navigation */
#rdp{ 
    padding:5px 0;
	position:relative;
	margin:0 auto 0;
	display:block;
	width:100%;
	
	}
	
#rdp .rdpbox{
	display:block;
	float:left;
	width:120px;
	height:91px;
	margin:0 30px 0 0;
	padding:0;
	}
	
#rdp .rdpbox_left{
	display:block;
	float:left;
	width:120px;
	margin:0 30px 0 50px;
	padding:0;
	}	
	
#rdp, #rdp p, #rdp ul, #rdp a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}
	
#rdp h2{
	color:#CCCCCC;
	background-color:#FFFFFF;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:8px;
	}
	
#rdp li{
	margin-bottom:5px;
	}
	
#rdp .last{
	margin:0;
	}					


.footer_nav{margin:0; padding:0;}
.footer_nav ul li{margin-top:12px; padding-top:12px; border-top:1px solid #333333;}
.footer_nav ul li:first-child{margin-top:0; padding-top:0; border-top:none;}